<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>I haven't the foggiest </text><choice_g><choice correct="y">notion of how to get there.</choice></choice_g></item>
<item><text>There was general </text><choice_g><choice correct="y">assent about his achievements.</choice></choice_g></item>
<item><text>His initial </text><choice_g><choice correct="y">surge of euphoria was quickly followed by dismay.</choice></choice_g></item>
<item><text>Children have an innate </text><choice_g><choice correct="y">capacity to understand language.</choice></choice_g></item>
<item><text>They faced interminable legal </text><choice_g><choice correct="y">hassles if they wanted to claim compensation.</choice></choice_g></item>
<item><text>He had a goofy </text><choice_g><choice correct="y">smile plastered across his face.</choice></choice_g></item>
<item><text>This issue is a festering </text><choice_g><choice correct="y">sore between the two countries.</choice></choice_g></item>
<item><text>In her new house she had full </text><choice_g><choice correct="y">scope for her passion for gardening.</choice></choice_g></item>
</body>
</batch>
